body .cpanelContainer {  position: fixed; top: 10%;left:0; z-index: 1011;padding-left:0;display:block ; color:#6f6f6f!important}
.cpanelContainer select , .cpanelContainer input {color:#6f6f6f!important;font:12px Tahoma, sans-serif; margin-bottom:0}

.boss-themedesign.cpanel_opened {
	border:1px solid #ebebeb; 
	background:#fff;
	width:282px;
	min-height:248px; 
	position:absolute; top:0; left:0;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-khtml-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.boss-themedesign.cpanel_closed h2, .boss-themedesign.cpanel_closed  #bt_category, .boss-themedesign.cpanel_closed .reset{ display:none}
.boss-themedesign  h2 { 
	margin-bottom:0; 
	font:700 15px Tahoma,sans-serif!important; 
	color:#1f2021!important; 
	text-indent:12px;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.boss-themedesign  li h2 { 
	text-indent:0; 
	clear: both;
	font-size:12px!important;
	text-transform: capitalize;
}

.cpanel_icon  { display:inline-block; width:35px; height:35px;text-indent:-9999px; background:#fff url(../../image/i-setting.png) no-repeat 0 0 ; cursor:pointer ;  top:34px; left:0; position:absolute; 
	-webkit-border-radius:0 3px 3px  0;
	-moz-border-radius:0 3px 3px  0;
	-khtml-border-radius:0 3px 3px  0;
	border-radius:0 3px 3px  0;
	-moz-box-shadow: 2px 0px 2px #ccc;
	-webkit-box-shadow: 2px 0px 2px #ccc;
	box-shadow: 2px 0px 2px #ccc;
}
.boss-themedesign.cpanel_opened .cpanel_icon  { left:280px}

.bt_category { border:1px solid #ccc; background:#fff;overflow:hidden} 
#bt_category  { max-height:300px; overflow-y:auto; padding:0 12px; margin-bottom:10px}
#bt_category  li {  
	overflow:hidden; 
	font:400 12px Tahoma, sans-serif;
	margin-bottom:5px
}
#bt_category  li ul li { padding:0 0 5px 0;margin:0; border:none}
body #bt_category  li ul li p{clear:both; display:block; overflow:hidden;color:#6f6f6f!important;padding:5px 0; margin:0}
#bt_category  li ul li p span{margin-top: 2px; margin-left:20px; float: left;}
#bt_category  li:first-child { border-top:0}
#bt_category ul { 
	padding:0 10px; 
	clear:both; 
	font:400 12px Tahoma, sans-serif;
	border:1px solid #ebebeb;
	background:#fff;
	margin:0; 
	display:block; 
	overflow:hidden;
	border-top:0
 }
#bt_category  li a { float:left; font-weight:bold}
#bt_category  li a.active { color:#af0600!important}
#bt_category  li h3, #bt_category  li h4 { 
	font:400 12px Tahoma, sans-serif!important;
	color:#808080!important; 
	float:left;  
	margin:0 0 5px 0
}
#bt_category > li:first-child ul > li:first-child { width:100%}
.design_background { overflow: hidden; margin-bottom:10px }
.design_background li { float:left; margin-right:2px}
.boss-themedesign  .design_background a:hover { background:none}
.boss-themedesign  .design_background a { background:none; padding:2px}
.boss-themedesign  .design_background a img { display:block }
.design_background img{height:20px;width:20px;}
.boss-themedesign  .design_background a:hover , .boss-themedesign  .design_background a.active { background:#a3a3a3}

.accordion_content {font:400 12px Tahoma, sans-serif;}
.accordion_content h3 { margin:0 0 5px 0; float:left; font:400 12px Tahoma, sans-serif;}
.accordion_content li div { float:left}
.accordion_content li select { width:100%; height: 30px;line-height: normal;padding:5px; font:400 12px Tahoma, sans-serif!important; color:#6f6f6f!important}
.accordion_content li select optgroup { padding:0 5px}
.accordion_content li div.boss_font{ width:66%; margin-right:5px; clear:left}
.accordion_content li div.boss_size { width:30%}
.accordion_content li div.boss_color_scheme { float:none ;clear:both; display:block; padding-top:5px}
.accordion_content li div.boss_color_scheme select { margin:0}
#bt_category .accordion_content li   h3 { margin:6px 0 0 0;text-transform: none;}

body #bt_category .accordion_content input[type='text']{ width:60px!important; border:none; visibility:visible; overflow:visible; margin:0 2px 0 0; cursor:pointer; padding:5px; color:#fff!important;clear:none;height:auto; border:1px solid #ebebeb;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

.accordion_content label { float:left; margin-right:5px; margin-top:3px; font:400 12px Tahoma, sans-serif;}
.boss_design_color li div { float:none}
.boss_design_color #customWidget { float:right }
.colorpicker { z-index:16000; position:fixed}


span.expand { 
	background: #fafafa;
	display:block;  
	cursor:pointer;
	font:700 12px Tahoma, sans-serif; 
	color:#202020;
	padding:5px 10px;
	border:1px solid #ebebeb;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-khtml-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#bt_category li:hover span.expand { color:#bc0000}

body .reset li { padding:0 12px}
body .reset input[type='button']{ 
	color:#fff!important; 
	background:#bc0000;
	border:none;
	text-transform:uppercase;
	line-height:18px; 
	padding:5px 10px 6px;
	font:700 12px Tahoma, sans-serif;
	cursor:pointer;
}
body .reset input[type='button']:hover { background-color:#8a0000}
#bt_category input[type='text']{float:right; clear:none; font:400 12px Tahoma, sans-serif;border:1px solid #ccc;

}
.colorpicker input { margin-top:4px!important;color:#6f6f6f!important;font:12px Tahoma, sans-serif!important}

.cpanelContainer select , .cpanelContainer input ,
body #bt_category .accordion_content input[type='text']
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}